Уважаемые клиенты!


C 7 января 2019 года на услуге виртуального хостинга будет деактивирована возможность использования версии PHP 5.4 и PHP 5.5 в виду прекращения поддержки разработчиками данного ПО.
Рекомендуем вам использовать для ваших сайтов современные версии PHP.

За подробной информацией Вы всегда можете обратится в отдел обслуживания по телефонам: 78-150-9040, 78-150-9041, 78-150-9045, 78-150-9046


Развивайте свой бизнес вместе с нами!


Saturday, December 1, 2018



« Назад